@charset "UTF-8";

/*-----------
 スライダー： 共通
-----------*/
.splide__slide {
  opacity: .6;
  border-radius: 10px;
  overflow: hidden;
}

.splide__slide.is-active {
  opacity: 1;
}

.splide__track--nav>.splide__list>.splide__slide.is-active {
  border: 2px solid var(--color-gray);
}

.splide__slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 3 / 2;
}

.splide__arrow {
  width: 3em;
  height: 3em;
  background: var(--color-white);
  border: 1px solid var(--color-black);
  opacity: .9;
}

.splide__arrow svg {
  width: 1em;
  height: 1em;
  fill: var(--color-black);
}

/*-----------
 スライダー： 詳細ページ
-----------*/
.gallerySlideArea {
  width: min(100%, 700px);
  margin-inline: auto;
  margin-block-end: 2.5rem;
}

#gallerySlide {
  margin-block-end: 1rem;
}

#gallerySlide .splide__arrow--prev {
  left: -10px;
}

#gallerySlide .splide__arrow--next {
  right: -10px;
}

@media print,screen and (min-width: 1024px) {

  .gallerySlideArea {
    margin-block-end: 3.75rem;
  }

  #gallerySlide {
    margin-block-end: 2rem;
  }

  #gallerySlide .splide__arrow--prev {
    left: -1.5em;
  }
  
  #gallerySlide .splide__arrow--next {
    right: -1.5em;
  }

}